Issuu on Google+

Grand Valley Lanthorn

Grand Valley’s student-run newspaper

www.lanthorn.com

Vol. 45 issue 10: Sept. 27, 2010

ONCE-IN-A-LIFETIME SHOT

DISCOVER THE PAST

APPLES TO APPLES

>> See B1

>> See A4

>> See B4

FIRST GOLF ACE IN GVSU HISTORY

PROFESSOR DIGS RUINS IN GREECE

GUIDE TO APPLE SEASON

Staff members opt for voluntary pay freeze By Anya Zentmeyer GVL Assistant News Editor

In the wake of a wage freeze that affected the staff members at Grand Valley State University, the Clerical, Office and Technical Association have decided in a historical vote to join the rest of the staff by taking a voluntary pay freeze that will forfeit a raise scheduled for Oct. 1, the last in a three-year contract. “I believe everyone still believes we did the right thing,” said Coreen Pelton, chair of the bargaining committee for the union. “We have generated positive energy - such good will.”

The COTA, affiliated with the Michigan Education Association and first organized in 1979, represents 353 employees at GVSU. Out of the 263 members that voted, 240 voted for the contract, 22 voted against and one abstained. PELOTN The COTA was the single bargaining unit on campus in the middle of a contract when the pay freeze was invoked for the other employees – a fact that would have made the university legally

obligated to pay the Oct. 1 scheduled raise had membership not voted to join their colleagues. Pelton was optimistic about the decision and, despite the frozen pay, said that “everyone wins with this decision.” “The students and the university win by holding down costs and having unity amongst the employees with everyone freezing their pay,” Pelton said. “The university will reallocate these funds and the students will benefit from it.” The COTA members will now receive a ratification extending the contract past some turbulent financial years with a new expiration date of 2014, Pelton said. She added that the

decision will also protect COTA’s defined benefit retirement and provide a minimal increase to wages from Oct. 1 of 2011 to Sept. 30 of 2014. “The COTA members understand the financial burden placed upon our students,” she said. “We wanted to do our part. We wanted to stand together with all employees. We are united in our mission.” Pelton, who admittedly marveled at the support staff at GVSU, is not alone. Standing among her in appreciation is Student Senate President Jarrett Martus.

See Pay, A2

Celebration hosted by Future Alumni Association, Student Senate commemorates first day of classes at GVSU, leads into upcoming month of activities

College Democrats to host local candidates

By Derek Wolff

G

GVL Staff Writer

he Nov. 2 elections will be critical for both Democrats and Republicans, and Grand Valley State University’s College Democrats are doing their part to introduce students to local candidates. The College Democrats will host a Meet the Candidates event Wednesday in the Pere Marquette Room in the Kirkhof Center from 7 p.m. to 9 p.m. Three local democratic candidates will be in attendance: 75th State House District candidate and Kent County Commissioner Brandon Dillon, 29th State Senate District candidate and Grand Rapids City Commissioner David LaGrand and 2nd Congressional District candidate Fred Johnson. There will be a question and answer session followed by a meet and greet with the candidates. “Everyone will have a chance to ask their questions to these guys, no filters – if you want to get your ideas out there to your future leaders, it’s a great way to do it,” said Paul LeBlanc, president of the College Democrats at GVSU. Dillon, similar to many other candidates, said his emphasis would be on repairing Michigan’s government and its economy. “Everyone knows the system is broken and we’ve got to shake things up,” he said in a press release. “As a lifelong resident of Grand Rapids and a parent who is

rand Valley State University’s Future Alumni Association and Student Senate are teaming up to throw GVSU students, faculty and alumni the party of the semi-century. The celebration for the 50th anniversary, nicknamed Louie’s 50th Birthday party, will be held from 3 p.m to 6 p.m. today on the west lawn of the Kirkhof Center by Lake Zumberge. The party will commemorate the first day of classes held at GVSU, which started on Sept. 26, 1963. Free food from Classic Fare Catering and lawn games such as hillbilly golf and corn hole bags will be available while general socializing and celebrating are encouraged. Mindy Earley, GVSU’s assistant director of Alumni Relations, said a multitude of attractive reasons should influence people, particularly new students, to come to the party. “Students should come to enjoy free food, conversations about GVSU and the history of the university,” she said. “The event has been designed to be open, informal and social while inspiring conversations about what the 50th means to everyone.” For FAA, the event not only commemorates the first day of classes but also marks the starting point of event planning. Earley said the goals of the FAA base of 75,000 alumni are to help current students and share their experience, advice and success stories. Ultimately, Earley said, the current students that make up and embody GVSU are the main focus for Courtesy Photo / waymarking.com the party. “The Future Alumni Association is hoping (students) Celebrate: The 10-story Carillon Tower is a well-known landmark of GVSU. The community is will enjoy the event and reflect on what it means to be invited to celebrate the university’s 50-year existence with a party today outside Kirkhof.

See Democrats A2

See Birthday, A2

T

By Samantha Butcher GVL Senior Reporter

UBS ensures no official GV apparel made in sweatshops Brian’s Books, other university stores join efforts to help promote workers’ rights in foreign countries, U.S. By Lauren Fitch GVL Editor in Chief

Workers crowd into a small room where the door is locked behind them. They each hunch over their own sewing machine where they will stay for the next 12 hours, working to earn less than minimum wage. This is their reality seven days a week, all to produce hundreds of hoodies embroidered with the logos of American universities so students miles away can show off their school pride. Thanks to one student hired on behalf of the Workers Rights Consortium by the University Bookstore, Grand Valley State University students can rest assured their university apparel will never be produced in such a manner. Ryan Comeau, a fifth-year senior, has been the WRC liaison for GVSU and was hired by UBS two years ago. The position has been in place at UBS for more than five years. The WRC is an independent organization monitoring workers’ rights in factories around the world, especially in the garment industry. WRC partners with numerous universities to make sure

INDEX

the apparel they sell is not produced in sweat shops. Thanks to one student hired on behalf of the Workers Rights Consortium by the University Book Store, Grand Valley State University students can rest assured their university apparel will never be produced in such a manner. Kyle Douglass, assistant store manager of UBS, explained that Comeau helps cross check products with their vendors to get contact information and location for specific factories where the apparel is produced. Comeau then reports the information to WRC who can follow up with the international factories and conduct further investigations into working conditions as necessary. “It’s a pretty thorough practice,” Douglass said. “It guarantees we never sell something that comes from a sweat shop.” In the first year that UBS hired an employee to focus solely on working with the WRC, Douglass said they uncovered a lot of questionable working conditions where their apparel was produced. Since dealing with those issues, UBS has mostly been double checking the factories of their suppliers as new orders come in.

See Sweatshops, A2

A

GVL / Eric Coulter

Inspection: Senior Ryan Comeau documents a UBS shirt to follow up on contact information for the factory where it was made. The WRC uses the information to check on working conditions in the factory.

News........................................................................A2 Opinion.........................................................A3

B

Sports...........................................................B1 Laker Life..........................................................................B4 Marketplace......................................................B5


Grand Valley Lanthorn

Grand Valley’s student-run newspaper

www.lanthorn.com

Vol. 45 issue 10: Sept. 27, 2010

ONCE-IN-A-LIFETIME SHOT

DISCOVER THE PAST

APPLES TO APPLES

>> See B1

>> See A4

>> See B4

FIRST GOLF ACE IN GVSU HISTORY

PROFESSOR DIGS RUINS IN GREECE

GUIDE TO APPLE SEASON

Staff members opt for voluntary pay freeze By Anya Zentmeyer GVL Assistant News Editor

In the wake of a wage freeze that affected the staff members at Grand Valley State University, the Clerical, Office and Technical Association have decided in a historical vote to join the rest of the staff by taking a voluntary pay freeze that will forfeit a raise scheduled for Oct. 1, the last in a three-year contract. “I believe everyone still believes we did the right thing,” said Coreen Pelton, chair of the bargaining committee for the union. “We have generated positive energy - such good will.”

The COTA, affiliated with the Michigan Education Association and first organized in 1979, represents 353 employees at GVSU. Out of the 263 members that voted, 240 voted for the contract, 22 voted against and one abstained. PELOTN The COTA was the single bargaining unit on campus in the middle of a contract when the pay freeze was invoked for the other employees – a fact that would have made the university legally

obligated to pay the Oct. 1 scheduled raise had membership not voted to join their colleagues. Pelton was optimistic about the decision and, despite the frozen pay, said that “everyone wins with this decision.” “The students and the university win by holding down costs and having unity amongst the employees with everyone freezing their pay,” Pelton said. “The university will reallocate these funds and the students will benefit from it.” The COTA members will now receive a ratification extending the contract past some turbulent financial years with a new expiration date of 2014, Pelton said. She added that the

decision will also protect COTA’s defined benefit retirement and provide a minimal increase to wages from Oct. 1 of 2011 to Sept. 30 of 2014. “The COTA members understand the financial burden placed upon our students,” she said. “We wanted to do our part. We wanted to stand together with all employees. We are united in our mission.” Pelton, who admittedly marveled at the support staff at GVSU, is not alone. Standing among her in appreciation is Student Senate President Jarrett Martus.

See Pay, A2

Celebration hosted by Future Alumni Association, Student Senate commemorates first day of classes at GVSU, leads into upcoming month of activities

College Democrats to host local candidates

By Derek Wolff

G

GVL Staff Writer

he Nov. 2 elections will be critical for both Democrats and Republicans, and Grand Valley State University’s College Democrats are doing their part to introduce students to local candidates. The College Democrats will host a Meet the Candidates event Wednesday in the Pere Marquette Room in the Kirkhof Center from 7 p.m. to 9 p.m. Three local democratic candidates will be in attendance: 75th State House District candidate and Kent County Commissioner Brandon Dillon, 29th State Senate District candidate and Grand Rapids City Commissioner David LaGrand and 2nd Congressional District candidate Fred Johnson. There will be a question and answer session followed by a meet and greet with the candidates. “Everyone will have a chance to ask their questions to these guys, no filters – if you want to get your ideas out there to your future leaders, it’s a great way to do it,” said Paul LeBlanc, president of the College Democrats at GVSU. Dillon, similar to many other candidates, said his emphasis would be on repairing Michigan’s government and its economy. “Everyone knows the system is broken and we’ve got to shake things up,” he said in a press release. “As a lifelong resident of Grand Rapids and a parent who is

rand Valley State University’s Future Alumni Association and Student Senate are teaming up to throw GVSU students, faculty and alumni the party of the semi-century. The celebration for the 50th anniversary, nicknamed Louie’s 50th Birthday party, will be held from 3 p.m to 6 p.m. today on the west lawn of the Kirkhof Center by Lake Zumberge. The party will commemorate the first day of classes held at GVSU, which started on Sept. 26, 1963. Free food from Classic Fare Catering and lawn games such as hillbilly golf and corn hole bags will be available while general socializing and celebrating are encouraged. Mindy Earley, GVSU’s assistant director of Alumni Relations, said a multitude of attractive reasons should influence people, particularly new students, to come to the party. “Students should come to enjoy free food, conversations about GVSU and the history of the university,” she said. “The event has been designed to be open, informal and social while inspiring conversations about what the 50th means to everyone.” For FAA, the event not only commemorates the first day of classes but also marks the starting point of event planning. Earley said the goals of the FAA base of 75,000 alumni are to help current students and share their experience, advice and success stories. Ultimately, Earley said, the current students that make up and embody GVSU are the main focus for Courtesy Photo / waymarking.com the party. “The Future Alumni Association is hoping (students) Celebrate: The 10-story Carillon Tower is a well-known landmark of GVSU. The community is will enjoy the event and reflect on what it means to be invited to celebrate the university’s 50-year existence with a party today outside Kirkhof.

See Democrats A2

See Birthday, A2

T

By Samantha Butcher GVL Senior Reporter

UBS ensures no official GV apparel made in sweatshops Brian’s Books, other university stores join efforts to help promote workers’ rights in foreign countries, U.S. By Lauren Fitch GVL Editor in Chief

Workers crowd into a small room where the door is locked behind them. They each hunch over their own sewing machine where they will stay for the next 12 hours, working to earn less than minimum wage. This is their reality seven days a week, all to produce hundreds of hoodies embroidered with the logos of American universities so students miles away can show off their school pride. Thanks to one student hired on behalf of the Workers Rights Consortium by the University Bookstore, Grand Valley State University students can rest assured their university apparel will never be produced in such a manner. Ryan Comeau, a fifth-year senior, has been the WRC liaison for GVSU and was hired by UBS two years ago. The position has been in place at UBS for more than five years. The WRC is an independent organization monitoring workers’ rights in factories around the world, especially in the garment industry. WRC partners with numerous universities to make sure

INDEX

the apparel they sell is not produced in sweat shops. Thanks to one student hired on behalf of the Workers Rights Consortium by the University Book Store, Grand Valley State University students can rest assured their university apparel will never be produced in such a manner. Kyle Douglass, assistant store manager of UBS, explained that Comeau helps cross check products with their vendors to get contact information and location for specific factories where the apparel is produced. Comeau then reports the information to WRC who can follow up with the international factories and conduct further investigations into working conditions as necessary. “It’s a pretty thorough practice,” Douglass said. “It guarantees we never sell something that comes from a sweat shop.��� In the first year that UBS hired an employee to focus solely on working with the WRC, Douglass said they uncovered a lot of questionable working conditions where their apparel was produced. Since dealing with those issues, UBS has mostly been double checking the factories of their suppliers as new orders come in.

See Sweatshops, A2

A

GVL / Eric Coulter

Inspection: Senior Ryan Comeau documents a UBS shirt to follow up on contact information for the factory where it was made. The WRC uses the information to check on working conditions in the factory.

News........................................................................A2 Opinion.........................................................A3

B

Sports...........................................................B1 Laker Life..........................................................................B4 Marketplace......................................................B5


A2

NEWS

Monday, September 27, 2010

Pay

continued from page A1

“I think this is another action from Grand Valley staff that shows their commitment to the students of Grand Valley,” he said. “Taking a voluntary pay freeze just weeks prior to a scheduled raise is a great act of selflessness. I, on behalf of all students at Grand Valley, commend and thank the COTA for their continuing commitment and sacrifice to all of us as students at this great institution.” Pelton maintained that she is energized by the vote. Giving to the community that has given her so much, she said, is worth more than her own immediate needs. “This is the first time in its history that members voted to open a contract and amend it in order to give back,” she said. “Remarkable, isn’t it?”

Birthday

QUOTE FROM

continued from page A1

a student during this grand year,” she said. “There is much to celebrate.” Event manager Rachel Wion, a student working for the FAA, agreed that the event, while open to the public, is tailored to the current students and faculty attending GVSU. “We’re throwing the party on Monday because of the date, since we’re celebrating the 50 years of Grand Valley’s existence and influence,” she said. “But we’re also celebrating the current students. They have a part in making and continuing Grand Valley’s history.” GVSU’s Student Senate will also help the FAA present the party in a grand style. Members of Student Senate will encourage discussion among guests on a wide array of topics about GVSU’s 50-year history.

PRESIDENT HAAS

“We froze salaries and there will be a change in the benefits around health where the faculty and staff are going to pick up more of the obligation in the health area. So I’m very proud that the staff understands that we needed to ensure that we have in our own minds affordability for the students. In turn, the faculty and the staff across the university are donating back to the university ... I am again very, very proud to be a part of an institution that is so devoted to its students. We should all be embraced with that type of culture.”

Thomas Haas

President Grand Valley State University In an interview with the Lanthorn on Aug. 11

assistantnews@lanthorn.com

Democrats continued from page A1

raising my sons here, I would be honored to fight for our community in Lansing and work to fix our broken state government.” This November’s midterm elections will be critical in deciding who controls the House and the Senate. In the Michigan legislative system, 34 seats in the State House and 29 seats in the State Senate are up for grabs. All of the U.S. House of Representatives seats and one-third of the U.S. Senate seats are available this year as well. Democrats made strong gains across the board in 2006 and 2008, but they are expected to lose many of those seats this year. The battle for control of the House and Senate is being especially hard-fought because of redistricting. New districts tend to favor whichever party is in control of the legislature, an issue that is forefront in the parties’ minds as districts are going to be redrawn next year to reflect the results of the 2010 Census. Despite the election’s implications, experts expect voter turnout to be drastically lower than 2008, especially among young voters. The Cook Political

Report predicts that seven of Michigan’s 14 Congressional districts – including the district in which Johnson is campaigning – will vote Republican, but Johnson said it’s too early to write anybody off. “No one owns this district except the voters,” Johnson said. LeBlanc said the implications of this year’s election make it especially important for voters to get educated and get to the polls. “These races are some of the most important in the state,” he said. “We could lose control of the House if Dillon loses. LaGrand’s district is one of the few places in the state where the Senate race is still competitive. It’s an important decision for voters not only about which person do they want to represent them, but which party do they want in control.” Democrats, Republicans and Independents are all encouraged to attend the event. “It doesn’t matter if you vote because of a party ID or if you vote across party lines; the more informed you are, the better you vote,” LeBlanc said. sbutcher@lanthorn.com

Grand Valley Lanthorn

Sweatshops continued from page A1

UBS begins to sell their apparel as soon as they receive the order. Comeau then checks the background on each product and submits the information to the WRC. If there are any problems obtaining factory information or any questionable work conditions revealed, UBS stops selling the products. “We hone in on who’s the good guys and who’s the bad guys and we don’t want to work with bad companies,” Douglass said. He added that as a facility of the university, it is important to UBS to uphold GVSU’s mission and values. In the past, one popular retailer refused to provide UBS with further information about contacting its factory. UBS tried to convince them to comply, but ultimately the store cancelled its contract with the company, though there was no concrete evidence of poor working conditions where the clothing was made. “The biggest and most important reason (to monitor labor conditions) is to be proactive, stay ahead of the curve and produce a product that is within ethics of use,” Douglass said. For Comeau, his commitment to ethically-produced apparel goes beyond his job requirements. “My personal belief, and UBS’s, that I try to uphold is that all humans should have a

QUICK!

Student Senate president Jarrett Martus stressed that learning about the past would be helpful for current students to shape the future. “I think coming to GV NEWS BRIEFS the celebration will be important for current students who’d like to learn a little more about Grand Valley’s history,” he said. In the 50 years of GVSU’s rise from a small GVSU named ‘Best series of cluster colleges to the thriving university College Buy’ of 25,000 students and For the 15th consecutive 75,000 alumni it is today, year, Grand Valley State the celebration will mark University has been one an important milestone in of America’s 100 Best GVSU’s history. College Buys by the dwolff@lanthorn.com Institutional Research and Evaluation, Inc. in Georgia. Each year, Institutional Research compiles a list of see >>> 100 American colleges and universities that provide LANTHORN.COM highest quality education for more information on at lowest cost. GVSU has 50th anniversary events made the list more times in October than any other Michigan institution. Authors of the report say that this is because of GVSU’s high academic performance coupled with low cost. No other state public institution made the list.

1

2

Nursing College offers flu shot clinic

GVL Archive

Quality product: Former student Megan Nadolny rings up students at UBS. UBS ensures that their products were not made in sweatshops.

basic set of rights,” Comeau said. Some of the basic rights Comeau said all workers deserve are safe working conditions, proper ventilation, fair wages with compensation for overtime, vacation time and reasonable work hours. “We take pride and care in the clothing we sell,” he said of UBS. “We want it to be as ethically-responsible as possible.” Comeau said the college market does have an impact on the garment industry, and he urged students to be more aware of the source of their clothing. “Losing one university might not be a huge deal,” Comeau said. “But other schools can follow, and losing college students is a big market group. By upholding our standards and not making excep-

tions, we can make an impact.” Brian’s Books, another apparel and book store serving GVSU students, also tries to ensure their clothing is produced ethically. Though Brian’s Books does not have a specific staff member to monitor its apparel, the store is a member of a sweatshop watch group that updates retailers on suppliers and which ones to avoid. “We try to adhere to that (list),” said Brian Page, owner of Brian’s Books. “Everyone we work with is pretty legitimate in that respect. On a personal level, I don’t want to support any type of worker abuse.” Information on the WRC is available on their websites, www.workersrights.org. editorial@lanthorn.com

WRC affiliates

The Kirkhof College of Nursing will offer flu shot clinics for students, faculty and staff member and their spouses/dependents from today to Oct. 7. Locations and times include: Today: 4 p.m.-7 p.m.: GVSU Family Health Center, 72 Sheldon Blvd. SE. Tuesday, 11 a.m.-3 p.m.: Kirkhof Center, Grand River Room. Tuesday, noon-2 p.m.: GVSU Family Health Center. Wednesday, 8 a.m.-11 a.m.: Cook-DeVos Center for Health Sciences, room 253. Thursday, 11 a.m.1 p.m.: DeVos Center Building C, student project area. Faculty and staff members must bring their employee G-number while students must bring insurance cards or $25 in cash or check. There is no charge for faculty and staff members and families.

180 U.S. colleges and universities are affiliated with the Worker’s Rights Consortium as of April 2010. Some of the universities in Michigan include: • Aquinas College • Grand Valley State University • Michigan State University • University of Michigan • Wayne State • Western Michigan University

Grand Valley Lanthorn Volume 45, Number 10 The Grand Valley Lanthorn is published twice-weekly by Grand Valley State University students 62 times a year. One copy of this newspaper is available free of charge to any member of the Grand Valley Community. For additional copies, please contact our business offices. POSTMASTER: Please send form 3579 to Grand Valley Lanthorn, 0051 Kirkhof, Grand Valley State University, Allendale, MI, 49401

EDITORIAL STAFF Editor in Chief LAUREN FITCH Managing Editor EMANUEL JOHNSON News Editor CHELSEA LANE Assistant News Editor ANYA ZENTMEYER Sports Editor CODY EDING

Arts and Entertainment Editor ELIJAH BRUMBACK Laker Life Editor HALEY OTMAN Photography Editor ERIC COULTER Copy Editors CARLA LANDHUIS KARA DONALDSON

Layout Editor ALANA HOLLAND Layout Staff TAYLOR GEBBEN KELLY GRANBACKA KENDALL GILBERT VALERIE WALDEAUR Multimedia Editor KARA DONALDSON Web Team JON ROOST CJ RAFTERY JOSH KOVACH

ADVERTISING STAFF Advertising Manager DANIEL DELAMIELLEURE Advertising Reps CHRIS ROWELL CHANTELL BOYD KEVIN HAUSFELD DANIEL TOMOVSKI

AMANDA VILLARREAL Advertising Designers MATT TYNDALL VALENTINA VALDES

BUSINESS STAFF

Business Manager ERIC LEE Assistant Business Manager BRANDON MERCADO Distribution ADAM RASHID JEFF DIMITRIEVSKI MICHAEL VASILOVSKI Receptionists KIM SANDER CARIAN WHITE Faculty Adviser LAWRENCE BEERY

The Grand Valley Lanthorn is published under the authorization of the GVSU Newspaper Advisory Board.

Corrections

At the Lanthorn we strive to bring you the most accurate news possible. If we make a mistake, we want to make it right. If you find any errors of fact in the Lanthorn, let us know by calling (616) 331-2464 or by e-mailing editorial@lanthorn.com.


OPINION

editorial@lanthorn.com

Grand Valley Lanthorn Monday, September 27, 2010

A3

EDITORIAL CARTOON

EDITORIAL

Actions speak louder The Grand Valley State University faculty and staff’s voluntary decision to take a wage freeze should give students confidence in the value of their degree and the school’s commitment to ease the financial burden of a higher education. At the July 16 Board of Trustees meeting, the board unanimously voted to approve the 2010-11 general budget, which included a wage freeze for all but about 300 of GVSU’s employees. “It was broadly accepted that this was the right decision for now,” said Jim Bachmeier, associate vice president of business and finance, at the board meeting. On Tuesday, those 353 other employees voted to make the same move. GVSU’s clerical, office and technical staff decided to adopt their own wage freeze just before receiving a raise scheduled for Oct. 1 in the last year of a three-year contract. The only other Michigan universities to take a similar step are Central Michigan University and the University of Michigan. Wayne State University and Oakland University also issued wage freezes to their employees in previous years. In U-M’s case, toppaid executives and deans followed President Mary Sue Coleman in giving up merit-based pay increases for 2010-11, but not all of U-M’s employees took the freeze. Students should recognize the significance of such a pledge from their faculty. The wage freeze means faculty and staff members are not only aware of, but especially empathetic to the financial plights of most students. The wage freeze saves the university money, which ultimately means less of the general fund has to come from tuition money. GVSU employees are dedicated to ensuring as many students as possible have the opportunity for higher education, even if it means personal sacrifice. Faculty members already give so much of their time and energy beyond their classroom duties to make sure students get the most of their time at GVSU. Now, they and the rest of the staff have taken this united extra step and given up some of the compensation they are entitled to for all their work. This is also a testament to the type of value faculty see in a GVSU degree. They think it is worth it to re-invest part of their salary in an effort to keep college costs down for students. Students should not gloss over this contribution and should not squander the opportunity the GVSU’s employees have helped grant them. Students spend tens of thousands of dollars to get a college education, but it is a privilege to even have the option of spending that money. GVSU staff are doing their part to give more students that option, and students should reciprocate the effort and take the investment into their own education just as seriously.

QUOTE OF THE ISSUE “Getting an ace is just hitting a good shot, but I do think luck is involved too. Just trying

to make a hole-in-one isn’t going to do it, you need to get the right roll. I’d say it’s about 75 percent hitting a good shot and 25 percent luck. -Travis Shooks, GVSU junior

The student-run newspaper of Grand Valley State University

Editorial Page Board Lauren Fitch Eric Lee Emanuel Johnson Chelsea Lane

Editor in Chief Business Manager Managing Editor News Editor

Valley Vote Are you going to vote in this year’s ArtPrize competition?

Yes: 75% This week’s question: Will the GVSU women’s soccer team repeat as National Champions this season?

No: 25%

GVL / Jacob Bowen

YOUR INSIGHTS

How does ArtPrize benefit Grand Rapids?

“It really draws people into Grand Rapids who may not have gone otherwise. It can become a signature event for Grand Rapids ... “

“It brings different people from different types of communities to the same place.”

“From an art perspective, if you get a chance to talk to any of the artists, you get to hear their view of the art ... ”

“People actually go there. I personally rarely go downtown. I’m going (to ArtPrize) Wednesday.”

“I’m an RA and I took my floor downtown. It brings a lot of people. The businesses with art in them are packed with people.”

Ann Perkins Senior Radiological and imaging science Holland, Mich.

Matt Morrill Freshman Undecided Three Rivers, Mich.

Matt Wieckhorst Freshman Accounting Mt. Clemens, Mich.

Elizabeth Kuchenmeister Sophomore Behavioral science Shelby Twp., Mich.

Joseph Courtade Sophomore Political science Williamsburg, Mich.

GVL STUDENT OPINION

Taylor Lautner would be an ideal addition to GV Chris Slattery GVL Columnist

I guess it’s been pretty much confirmed: Taylor Lautner from “Twilight” is coming to Grand Valley State University. Or Western Michigan University. At some point. So, actually nothing has been confirmed, except that T-Law (as I call him) wants to go to a university near where he grew up. This should be exciting for everyone. It’s hard to shake the notion of how awesome it would be to have Taylor Lautner as a roommate. Now, I don’t know the gent personally, but he certainly sounds like a “chick magnet.” This would explain why compasses don’t work in his general vicinity. Just picture this in

your mind, even if you have an irrepressible hatred for “Twilight”: upon arriving to your dorm freshman year, you notice your first name on the door next to “Taylor,” which— depending on the gender of your RA— would have a large paper heart taped to it. Later that day, after unpacking and making your bed, you hear the doorknob squeak behind you as your new roommate enters. Without looking, you mutter a “Sup?” to the person you’re going to be living with for the whole school year, despite their androgynous name. As you turn to make eye contact, he takes off his $400 sunglasses and you cock your head in a slow-creeping recognition. You’ve seen his face before, but you can’t figure out where. Then you realize: everywhere. Posters, video stores, your

mom’s coffee mug. It’s Taylor Lautner, the guy that your ex-girlfriend worships more than oxygen, the guy that dated Taylor Swift, the guy that is going to be your wingman for the next nine months. You give yourself a mental high five and thank the upper deities that you didn’t cash in your good karma playing that intense match in “Halo: Reach.” Of course, this isn’t to say that T-Law is just some person to be used willy-nilly. He has feelings, thoughts and a six-pack that would make the Spartans from “300” jealous. I genuinely believe that he could be a cool person to have as a friend and chat about normal-people things (on the one night out of the week when you two aren’t scoping out girls at Kleiner). Possible topics for conversation could be: • How many limos have you been in?

• Is David Letterman really nice? • What’s it like to kiss a girl? I bet that Mr. Lautner is just dying to have a less-than-famous friend and would be more than excited to help a bro out. After all, it wasn’t long ago when he was just a Grand Rapids boy himself, before Hollywood turned him into a werewolf. He would probably jump at the opportunity to help out his community by raising our status from “D-II university with exceptional football team” to “D-II university with Taylor-frickingLautner.” Honestly, “famousby-association” is the only way to get known these days. So, if this is any persuasion, Mr. Lautner, please feel free to stop by campus sometime soon. I may have a roommate for you next year ... cslattery@lanthorn.com

EDITORIAL CARTOON

Vote online at Lanthorn.com

GVL OPINION POLICY The ultimate goal of the Grand Valley Lanthorn opinion page is to stimulate discussion and action on topics of interest to the Grand Valley Community. Student opinions do not reflect those of the Grand Valley Lanthorn. The Grand Valley Lanthorn welcomes reader viewpoints and offers three vehicles of expression for reader opinions: letters to the editor, guest columns and phone responses. Letters must include the author’s name and be accompanied by current picture identification if dropped off in person. Letters will be checked by an employee of the Grand Valley Lanthorn. Letters appear as space permits each

issue. The limit for letter length is one page, single spaced. The editor reserves the right to edit and condense letters and columns for length restrictions and clarity. All letters must be typed. The Grand Valley Lanthorn will not be held responsible for errors that appear in print as a result of transcribing handwritten letters or e-mail typographic errors. The name of the author may be withheld for compelling reasons. The content, information and views expressed are not approved by nor necessarily represent those of the university, its Board of Trustees, officers, faculty and staff.

Courtesy Cartoon / King Features


A4

Monday, September 27, 2010

NEWS

Grand Valley Lanthorn

Classics professor solves present problems with lessons from past Melissa Morison plans book on funerary items from Roman Empire based on findings during dig in Cenchrea, Greece By Chelsea Lane GVL News Editor

Grand Valley State University may be looking back on 50 years of higher education, but Classics professor Melissa Morison likes her history a little more ancient. As a member of an exclusive archeological dig team in Greece, Morison hopes to learn more about life and death in the Roman Empire. Originally from Virginia, Morison first became interested in Classics when studying Latin in the seventh grade. Later, a class field trip to the Roman ruins in Tunisia sparked a lifelong passion for ancient archeology and history. Since then, Morison has worked on various projects in Greece for the past 20 years. Her current fieldwork project, which began in 2003, is the excavation of Cenchrea, an ancient port town. “All of the shipping that went through from the Middle East, which was a very wealthy place in the ancient world, had to go through there, and that means that that was an interesting little multicultural community,” she said. “We think that it’s a very interesting site because we have the same kinds of problems now that people had then. You’ve got many different cultures trying to live together harmoniously, and how do they do it? So archeology can really teach us some things about the past and about ourselves both.” As Greece’s national constitutions specifies that only three excavation projects from any given foreign country can take place at once,

Courtesy photo / Melissa Morison

Dig to discover: Grand Valley State University Classics professor Melissa Morrison (right) conducts an on-site archaeological dig in hopes of understanding more about the lifestyles of the people of the Roman Empire.

the digs often consist of specialists from across America. Morison usually likes to take along an advanced GVSU Classics student during her travels. She and the rest of the dig team are currently focusing on the town cemetery where approximately 800 bodies were laid to rest between the first and seventh centuries A.D. In addition to “lots of skeletons, of course,” Morison said the dig has unearthed jewelry, carved stone tablets and a variety of ritual

SPARKLE bikes charge GVSU Energy-generating bikes use work energy to power battery packs for student use By Molly Waite GVL Senior Reporter

Students, faculty and staff at Grand Valley State University will now be able to create their own usable electricity by riding the new SPARKLE bike in the Allendale Fieldhouse. SPARKLE (Spinning Physical And Renewable Kinetic Living Energy) is an exercise bike created by the Michigan Alternative and Renewable Energy Center with the help of the School of Engineering that is designed to produce and store energy when used. “By riding a modern-day trek bicycle, the wheel spins a motor that creates or produces electricity which is stored in a battery pack,” said John Kilbourne, a GVSU movement science professor. “Fully charged, the battery pack can be used to power any electric appliance. It can charge cell phones, laptops and iPods. It can run a television and when it is fully charged, (and) it could jump-start a car.” Kilbourne said that the project, which began about five years ago, was originally based at MAREC, but he and others working on it decided that it would be best to get SPARKLE out into the community. The bike was placed in the cardio section of the recreation center in the Allendale Fieldhouse, and designers now plan to put another bike on the Holland GVSU campus and to create a third that will be taken to local schools in order to teach young kids about the importance of health and fitness and renewable energy. “SPARKLE is a teaching tool that will show young people not just about renewable energy, but also health and fitness,” Kilbourne said. “I think most students are appreciative of this project, because they know that this is their future.” SPARKLE has received positive comments from students, said Kate Harmon, facilities manager of the Fieldhouse. Most students are just looking at it right now, but Harmon has generally

heard students like the idea. Bart Bartels, project manager of the Sustainable Community Development Initiative at GVSU, said that he also thinks the project is important. “The work that goes into energy generation creates an awareness of consumption, providing accountability for usage,” he said. Kilbourne predicts that the Fieldhouse will eventually be a completely self-sustainable center with all of the equipment being used to create and store energy. “All of that human energy is just going to waste,” he said. “If you can capture that energy, you would have a tremendous amount of energy. From the spinning classes alone, the energy produced could power an entire room’s electricity. “My generation has not put this planet in very good order, so I want to help the next generation find a better path,” he added. mwaite@lanthorn.com

GVL / Eric Coulter

Pedal power: GVSU student Briana Vanderwege uses the SPARKLE bike in the Fieldhouse Arena. The bike converts human energy into electricity.

items the corpses were buried with, perhaps her favorite of which were curse tablets. “You take a piece of lead and kind of scratch a message in it and what you do is you call upon a deity of the underworld and you leave it in a tomb, because the tomb is like the passage to the underworld,” Morison explained of the tablets. “You can ask that underworld deity to punish somebody who’s your enemy, essentially. So you can see these very interesting documents that people are using to call upon the deities of the underworld for help. It’s fun.” Morison hopes to eventually incorporate some of the dig’s findings into a book exploring and comparing funerary items from across the Roman Empire. “You can imagine if you go to a cemetery now, you can quite easily see the messages that the family members of the deceased are trying to project about themselves and about the person

who died,” she said. “The Roman Empire was very, very large and multicultural. There were many different kinds of people living and competing in that empire, so thinking about the different ways they used objects to express their identity is interesting.” Morison’s visits to Greece have also held great personal rewards as well as academic ones. She met her husband, fellow GVSU professor William Morison, at the American School of Classical Studies in Athens while they were still students working to complete their Ph.D.s. Her husband feels Morison’s ongoing fieldwork has proved a valuable teaching asset. “Field research is a critical part of our jobs as it is the place where knowledge is created and new ideas are formed,” he said. “To say that a professor’s research informs his or her teaching is really true. That’s because our research is what makes us distinct as individual contributors to a larger discussion within our fields. Because Melissa often takes students into the field and regularly shares her research in the classroom, for her there is even less of a divide between teaching and research.” He added he would not rule out joining his wife on another dig in the future. “My own research as an historian keeps me in libraries and in front of a computer, but who knows,” he said. When she can’t be across the ocean unearthing bones and ancient curses, Morison said she still gets a thrill out of helping to develop the Classics department back at GVSU. “We’re almost one of the bigger undergraduate (Classics) programs in the country,” she said. “We’ve been lucky because Grand Valley gave us that chance to develop a new, cutting-edge classics program and also to let us develop it in some interesting and special ways that a lot of the other programs in the country don’t really let people do.” news@lanthorn.com

Watch your step Route around LipDub filming

From noon to 3 p.m. on Wednesday, the area around the Little Mac Bridge and sidewalks from the Clock Tower to the Padnos Center may be highly congested and could be blocked due to the filming of the LipDub music video, the Department of Public Safety advises. Students are asked to consider taking alternate routes along the Campus Drive sidewalk or sidewalks near the Student Services building in order to avoid the congestion.


Cody Eding, Sports Editor sports@lanthorn.com

BRIEFS! 1

GV SPORTS

SPORTS

Grand Valley Lanthorn Monday, September 27, 2010

B

Hole in

One

Volleyball nabs pair of road victories A 3-0 victory against Wayne State University on Sunday capped off a two-win weekend road trip for the Grand Valley State University volleyball team. The Lakers (7-5 overall, 6-2 GLIAC) also defeated the University of Findlay 3-0 on Friday, but the team dropped a 3-0 decision Saturday to No. 16 Hillsdale College. Freshman Stacey Catalano and senior Rebeccah Rapin tallied seven kills apiece against Wayne State to lead GVSU. Senior Meghan Scanlon had a team-high 16 assists, while sophomore Olivia Kohler added 11 more helpers. In Friday’s match with Findlay, the Lakers hit .363 with 44 kills and held the Oilers to a .054 hitting percentage. The Lakers will next see action against Ferris State University in Big Rapids on Friday.

’I’ll always remember it’

T

By Brady Fredericksen GVL Staff Writer

here are few things more exciting in all of sports than a hole-in-one in golf. From a great catch in football to an exciting dunk in basketball, the eexhilaration xhilaration of driving a golf ball 180 yards down the fairway and having it roll gently into a 4 1/2-inch cup in the ground is one that cannot be replicated in any other sport. Recording a hole-in-one is not something you see every day, and that makes the event even more special. It is estimated that PGA star Tiger Woods has notched 18 aces in his 14-year pro career. In more than thousands of holes of golf, even the greatest has trouble reaching a feat such as a hole-in-one. While he may not be Woods, Grand Valley State University junior golfer Travis Shooks achieved that same holein-one exhilaration at the Great Lakes Region Invitational No. 1, played at the Hawkshead Country Club in South Haven, Mich., on Sept. 20. “From leaving it on the edge to flying one in and out, I’d pretty much done everything but make one,” said Shooks, who played a year at Grand Rapids Community College prior to coming to GVSU. “It was a shock. You never really expect for the ball to actually go in, but I hit a good shot and it took nice bounce and rolled in.” As easy as it sounds coming from the golfer himself, aces have been a rarity in the GVSU program. Head golf coach Don Underwood has been coaching at GVSU for 17 years, and Shooks’ shot is believed to be the first hole-in-one in school history. “Being right there, it was exciting to watch the ball roll into the hole,” Underwood said. “It was a good shot, and we’re happy for Travis.” The lead-up to Shooks’ shot on the 177-yard, par-three sixth hole was one that can help any golfer’s game - success. “I had just made four birdies in a row, so I was pretty confident going into the hole,” said Shooks, who finished the first round with a school-record tying score of 66. “The pin was in a good spot, and I just thought about getting myself within 10 feet to make another birdie.”

GLIAC STANDINGS FOOTBALL

T1. GVSU (3-0, 4-0) T1. Michigan Tech (3-0, 3-0) T1. Ferris St. (3-0, 3-1) T1. Northern Mich. (3-0, 3-1) T2. Hillsdale (2-1, 3-1) T2. Wayne State (2-1, 3-1)

VOLLEYBALL

(North Division) 1. Northern Mich. (8-0, 12-0) 2. GVSU (6-2, 7-5) 3. Saginaw Valley (4-3, 6-5) 4. Ferris State (4-4, 7-5) 5. Northwood (3-5, 5-7) 6. Lake Superior St. (2-6, 4-8)

WOMEN’S SOCCER

(North Division) 1. Northern Mich. (5-0-1, 5-0-3) 2. GVSU (5-1-1, 7-1-1) T3. Saginaw Valley (4-2-1. 5-3-1) T3. Ferris State (4-2-1, 4-4-1) 5. Michigan Tech (1-5, 3-5) 6. Northwood (1-6, 3-6)

WOMEN’S TENNIS

1. GVSU (4-0, 4-0) 2. Northwood (3-0, 3-0) T3. Ohio Dominican (5-1, 6-1) T3. Ferris State (5-1, 5-1) 5. Ashland (4-1, 4-1) 6. Wayne State (4-2, 4-2) 7. Michigan Tech. (1-2, 1-2)

?

Shooks’ shot, which came with his coach at his side, was as close to the status-quo as golf shots come. The discussion before was short: a debate between using Shooks’ favorite club, his seven iron or an eight iron. The decision was easy; go with what was most comfortable. The conditions were perfect, the swing was perfect and, finally, the result was perfect as the ball bounced close to the hole and rolled in. Emotions ran high following Shooks’ shot, a danger that Underwood said can ruin a round. “I was very impressed with the way he kept it under control,” he said. “It’s something that can take a player out of their comfort zone, but he parred the next four holes and then made another birdie. He handled it great.” Along with congratulations from his coach and others around the tee box, teammate Chase Olsen was also able to witness the historic shot firsthand. “I hit my drive onto his tee box, so I actually saw it from 10 feet away,” said Olsen, who finished the tournament tied for sixth. “I was excited for him, and the shot itself was exciting, too.” Aside from the fact that Shooks’ hole-in-one helped him to a record score and the team to a third-place finish at the tournament, the idea of luck being involved was not something he shied away from. Shooks said he felt it was a case of being in the right place at the right time. “Getting an ace is just hitting a good shot, but I do think luck is involved too,” Shooks said. “Just trying to make a hole-in-one isn’t going to do it, you need to get the right roll. I’d say it’s about 75 percent hitting a good shot and 25 percent luck.” Luck or not, Shooks is still the first player in school history to record an ace. The typical weekend golfer would cherish a hole-in-one for the rest of his or her life, and that feeling is no different for a college athlete like Shooks. “I’ll always remember it -- I can tell everyone I’ve made one now too,” he said. “It seems like everyone else I play with has gotten one, so now we’re all even. Plus, it feels good to get it in a tournament where it actually counts.” sports@lanthorn.com

Q: How rare is a hole-in-one?

A: About 500 million rounds of

golf are played in the United States each year with individual courses seeing an average of 30,000 to 40,000 rounds of play. Yet, only 10 to 15 hole-in-ones are reported by a course each season. This means a hole-in-one is scored only once every 3,500 rounds, and less than two percent of golfers record an ace during the year.

GVL / Eric Coulter

Once in a lifetime: Junior Travis Shooks tees off. Shooks sunk a hole-in-one during the Great Laker Region Invitational on Sept. 20. He is believed to be the only player in GVSU history to sink an ace.

>>

55 24 14 16

average age of those who make hole-inones

average years of playing golf before a hole-in-one

average handicap for players sinking a hole-in-one

percent of holein-ones made by women


B2

SPORTS

Monday, September 27, 2010

Grand Valley Lanthorn

Soccer bounces back with pair of weekend wins “ ... Today I thought

By Greg Monahan GVL Staff Writer

Coming off its first conference loss in more than three years, things went back to normal for the Grand Valley State University soccer team after it returned to championship form by thrashing Lake Erie College 7-0 on Friday and overwhelming Ashland University 3-0 Sunday. After dropping a stunning 1-0 overtime decision to Northern Michigan University last weekend, the Lakers (7-1-1, 5-1-1 GLIAC) ended their five-game road trip this Friday with a home match up against the newest member of the GLIAC, Lake Erie College. The Lakers saw seven different players score seven goals, and the final shot tally was an astounding 46-3 advantage for GVSU, 20 of which were on net. Sophomore goalie Chelsea Parise notched her fifth shutout of the year. Lake Erie, which recently moved up from NCAA Division III, fell to 0-5 in the GLIAC and has yet to register a single goal in conference play. Though their opponent may not have been of the same caliber as the Northern Michigan team they faced the past weekend, sophomore midfielder Erin Hilbert said bouncing back from the

that we just played with more energy, more enthusiasm and a love for the game. I thought we played really well from the beginning, and overall looked better than last weekend.

-Dave DiIanni GVSU coach

loss was exactly what the Lakers needed to do. “Winning today was really important,” she said. “We came back and worked hard to get ourselves back into a winning mindset and play together more as a team. I think we did come back and played well, and with the 7-0 score we’re obviously happy with our play.” Against Northern Michigan, GVSU carried the majority of the action, but could not find the back of the net when their best chances arose. That was not an issue for the Lakers this weekend as they tallied four goals in the first half on Friday, and continued their success as the weekend wore on. GVSU head coach Dave DiIanni said the difference this week was the approach

his team took coming into the matchup. “We certainly had chances to finish against Northern, but we didn’t do that,” he said. “But today I thought that we just played with more energy, more enthusiasm and a love for the game. I thought we played really well from the beginning and overall looked better than last weekend.” The Lakers were able to muster seven goals on Friday despite having to battle through a damp field and wind gusts that severely affected the flight of the ball. Junior Meg Brown, who often had to deal with the wind when attempting to get the ball out of the GVSU defensive zone, said the weather affected the entire team’s approach to the game. “The weather definitely impacted how we were playing,” she said. “With the wind blowing from the side, east to west, it affects the play up and down the field. So, our passes tend to stay on one side of the field rather than going back and forth.” The Lakers will face University of Indianapolis at 5 p.m. tomorrow at a neutral site in Fort Wayne, Ind., before returning home Sunday for a tilt against Ohio Dominican University. gmonahan@lanthorn.com

GVL / Eric Coulter

Golf gameplan: Freshman Chris Cunningham watches his ball after a drive during the Arendsen Invitational.

Home course lends Lakers advantage at Arendsen Invitational GVSU finishes second at own tournament By Garrett Pelican GVL Staff Writer

GVL / Nicole Lamson

Shutouts: Senior midfielder Kristen Eible kicks the ball down the field during GVSU’s win on Friday over Laker Erie.

Countless sports teams have proven there are advantages to playing at home, but those alone do not guarantee victory. Even so, the Grand Valley State University men’s golf team had winning in mind going into the Arendsen Invitational tournament on Saturday and Sunday. The Lakers finished second at the tournament, three strokes behind champion University of Findlay. Junior Nick Gunthorpe carded a fourunder score of 140 to finish two strokes out of first place. Hosted every other year at The Meadows golf course, the tournament invited representatives from GVSU and ten other schools – Ashland University, Ferris State University, University of Findlay, Grand Rapids Community College, Lake Superior State University, Northern Michigan University, Northwood University, Tiffin University, Saginaw Valley State University and Wayne State University – to navigate the course’s narrow fairways in search of a win. The Meadows is widely recognized as a difficult golf course, a notion that

sophomore golfer Chase Olsen said has not gone unnoticed by other teams. “Talking to players from other schools, they’re not afraid to say that The Meadows is a very difficult golf course and they know that, which is going to make them a little less comfortable,” said Olsen, the 2009-10 GLIAC Freshman of the Year. “I know our guys like the fact that it’s a hard golf course and it’s our home course, so we’re going to be more comfortable on it than any other team. That’s going to definitely give us an advantage going into it.” GVSU head coach Don Underwood said even though his players gain the benefit of playing at home, the course can challenge even those most familiar with it. “It’s one of the more difficult golf courses we play. One thing about this golf course is – especially off the tee – that it tends to be unforgiving when you hit bad golf shots,” said Underwood, a four-time GLIAC Coach of the Year. “Some courses you can put bad swings on it off the tee and you can still find yourself in a position where you can play the rest of the hole and try to make birdie or par, and it doesn’t feel like you’re in danger of making a big score.” While wind and other weather conditions can adversely affect a golfer’s game at The Meadows, Underwood said the tall grass surrounding the fairways presents the course’s primary obstacle. “I think when players tend to struggle out here it’s because they hit their tee ball out of play and then they end up either having to take unplayable lies or take penalty shots, and things add up that way,” he said. “If you can keep the ball out of the tall grass off the tee, you can set yourself up to play well out here.” Olsen said course management factored into the team’s performance at the tournament. “With a difficult golf course, you need a good

short game, and that’s going to help you keep your score down as well,” he said. “I mean, we all play there a lot so we know where to hit it and when we can be aggressive and when we need to pump the breaks a little bit.” Ultimately, the Lakers’ biggest weapon might have been their knowledge of the course – the speed of the greens, how the ball moves, locations of bunkers and traps – an asset Underwood and Olsen agreed provided the team with a distinct advantage over their competitors, confidence. “The more confident you are in what you are doing, the better opportunity you have to execute the shot and get a positive outcome,” Underwood said. “I think from that standpoint, that’s probably one of the biggest advantages of being at your home golf course.” gpelican@lanthorn.com

>>

+12

The Lakers shot a score of 588 to finish in second place.

-4 65

GVSU Junior Nick Gunthrope posted a four-under 140.

Findlay golfer Joe McGeean shot a sevenunder 65 on Sunday to earn tournament medalist honors.


SPORTS

Grand Valley Lanthorn

Monday, September 27, 2010

B3

Lakers return to form,

dominate Findlay

A GVL / Nicole Lamson

Breaking the ice: A GVSU hockey player out-skates an opponent last weekend.

Two losses start season for hockey team

first three goals went in on Lyon off of deflections, leaving the seGVL Staff Writer nior netminder without much of a It was a weekend to forget for chance to stop the puck. “Yeah, we got a couple of bad the Grand Valley State University bounces, but I stopped the pucks men’s hockey team. I could see and I thought I played The team is off to a rough well. I battled, so it was an alright start after dropping both games fi rst game,” he said. “The shots in a two-game set against ACHA that you can’t see, there’s nothDivision I opponent Adrian Coling you can do about it, you can’t lege. dwell on what’s already hapThe Lakers were throttled in pened. We just have to concenboth games, losing by a combined 10 goals in the series, 5-1 trate on the future.” Goals by senior Jeff Anonick on Friday at GVSU and 7-1 at in the first game and sophomore Adrian the following afternoon. Jeremy Christopher in the second The Division II Lakers were game were the only Laker tallies at a severe disadvantage heading of the weekend. into the first two Lyon and altergames of the just look at this as an nate goalie Josh season. Adrian LaVigne, who has been skatopportunity to build and started the secing together ond game, were get better and correct since July and consistentwas competmistakes ... I wouldn’t say tested ly in each of their ing in its sevit’s what I wanted, but it’s respective starts. enth and eighth With the Lakkind of what I expected. games. The ers limited pracLakers picked -Mike Forbes tice time thus far their final roster GVSU head coach in the season, jujust over three nior Vinny Klein weeks ago and said the team held only four total practices beknows that they won’t be able to fore the first game. jump on the ice and immediately GVSU head coach Mike start producing. Forbes said while he is obviously “We know that we’ll connect disappointed with the start to the later on in the season, but with year, he knows it is not a baromonly four practices so far we also eter of how the team will perform know it’s going to take more throughout the season. time,” he said. “Once we get “I just look at this as an opporsome more time under our belt, tunity to build and get better and learn how people are playing toto correct mistakes, and we’ve gether, that’s when it’ll all come got a lot of correcting to do,” he together.” said. “I wouldn’t say it’s what I GVSU will have a series next wanted, but it’s kind of what I weekend against Saginaw Valley expected.” State University. The teams will GVSU goaltender Grant Lyon play at Georgetown Ice Arena on was challenged throughout the Friday at 8 p.m. facing off at Sagfirst night, often having to deal inaw Valley Saturday at 8 p.m. with constant pressure and trafgmonahan@lanthorn.com fic in front of his net. Two of the

By Greg Monahan

“I

By Cody Eding GVL Sports Editor

trip to the University of Findlay might have been the perfect prescription for any lingering concerns for the Grand Valley State University football team. GVSU, which experienced growing pains during the first three games of the season with new players at several positions, finally broke loose and proved deserving of its No. 1 ranking in Division II with the team’s 35-7 drubbing of the Oilers Saturday. The Lakers (4-0, 3-0 GLIAC) took a 28-0 lead by halftime and cruised to an easy victory to remain unbeaten. For all of the mistakes that occurred during the first three games, GVSU could do little wrong in its match up against Findlay. “It felt good to get to 28-0 going into the locker room at halftime,” said GVSU head coach Matt Mitchell. “I give us credit for the way we came out. I thought the whole trip, from getting on the bus to how we handled things, our kids had a great approach, and I think that showed up in the first half.” The much-maligned special teams rebounded to provide the Lakers with great field position and a scoring spark. Sophomore kicking specialist Jay Jandasek put four punts inside Findlay’s 20-yard line and converted all five extra point attempts, while senior kicker Luke Briggs boomed kickoffs to the goal line. GVSU also scored on a blocked punt with less than 30 seconds to play in the first half. “I hit three posts already (this season), which I guarantee you is leading the nation,” said Jandasek, who missed an extra point in each of GVSU’s previous two games. “It’s just not how I’ve been kicking in practice, so I was not happy with that. But, I made an adjustment.” GVSU’s defense stymied the Oilers offense as the starters yielded only 130 yards of total offense. The Lakers recorded five sacks and two interceptions, and the team held Findlay running back Monterae Williams, last year’s GLIAC Freshman of the Year, in check for most of the game. “We knew they had a very good run game, and we focused all week on making sure we stopped the run,” said senior defensive end Nick Lawrence. “Everything else, the pass rush, would come after and take care of itself

if we stopped the run. We didn’t miss any assignments.” The offense marched down the field at will despite 12 penalties. The starters notched three scores before halftime, and the secondstring offense entered the game midway through the third quarter and tacked on another score, a seven-yard run by senior quarterback Marquel Neasman. “It was good to get in and work with those guys,” Neasman said. “We’ve got a fairly young team, so I like to see the progression from everybody.” Redshirt freshman Hersey Jackson paced GVSU’s second-team offense. He rushed for 57 yards on 11 carries, breaking several tackles in the process. “I thought our second offense, at times, was hanging in there and doing a good job,” Mitchell said. “Even when we took out our first (offensive line) and put in our second (offensive line), we were able to run the ball.” sports@lanthorn.com

WHAT THEY

SAID:

I know looking “ out there, having been on the sidelines here for a few years, we’re playing a little bit more inspired. We’re more physical. We have less guys busting stuff. That’s kind of what we’re accustomed to around here. -Matt Mitchell

>> First road game of season no challenge for GVSU

KEY PERFORMERS Jay Jandasek, kicker/punter The sophomore put four punts inside of Findlay’s 20-yard line and connected on all five extra point tries.

Greg Gay, wide receiver Gay, a junior, caught a team-high four passes for 77 yards and a secondquarter touchdown.

GVL Archive

Get ‘em: The Laker defense takes down a ball carrier in a past game. The first-team defense only allowed 130 yards of total offense against Findlay.

FREE

ONLINE CLASSIFIEDS

Visit www.lanthorn.com and submit your own classifieds TODAY!


B4

Grand Valley Lanthorn Monday, September 27, 2010

The

Guide Cortland • • • • • • • • • • •

• • • • • •

Texture: crisp Flavor: hint of tartness Uses: baking and salads Season: September to early October Parentage: McIntosh x Ben Davis Specialty: does not easily brown

Empire

Texture: firm, waxy skin with juicy interior Flavor: sweet and tart Uses: baking, cider, caramel apples, or eating fresh Season: September to January Parentage: McIntosh x Red Delicious

LAKER LIFE

It’s Apple

Time

Information compiled by Susie Skowronek, GVL Staff Writer

8 ways to enjoy autumn’s apples

F uji

Texture: juicy Flavor: sweet and tart Uses: eating fresh Season: late October to January Parentage: Ralls Janet x Delicious Specialty: maintains crispness for weeks

1. Caramel Apple – Originating

in the 1950s, the apple is skewered on a stick, covered in caramel and rolled in nuts, M&Ms or another treat of choice. The apples are commonly red delicious, but the tartness of McIntoshes and Granny Smiths contrast well with the caramel’s sweetness.

Gala • • • • •

Texture: crisp and firm Flavor: sweet and tart Uses: baking or eating fresh Season: October to January Parentage: Kidd’s Orange Red x Golden Delicious

• • • • •

Texture: crisp Flavor: sweet and tart Uses: eating fresh Season: August to September Parentage: Golden Delicious x Albermarle Pippin Specialty: can be stored up to six month

• • • • • •

• • • • • •

• • • • • •

• • • • • •

• • • • • • • •

apple in the oven or microwave and add toppings like sugar and cinnamon, brown sugar and butter, melted peanut butter, or sweetened condensed milk.

4. Apple Cider – Containing coarse pulp and sediment, apple cider does not go through a filtration process like apple juice does.

Texture: thin-skinned, firm, crisp Flavor: sweet Uses: applesauce, cider, salads or eating fresh Season: October to December Parentage: seedling of Grimes Golden Specialty: easily bruised, shrivels when stored Texture: crisp and juicy Flavor: tangy and tart Uses: sauces, pies, desserts or eating fresh Season: November to March Parentage: Jonathon x Wagener Specialty: maintains texture when baked or stored

Jo n a g o l d

5.

Ap- p l e

Peanut Butter Apple Dip Ingredients 1. 1 (8 ounce) package cream cheese, softened 2. 1 cup peanut butter 3. 1 cup packed brown sugar 4. 1/4 cup milk Instructions 1. In a mixing bowl, combine the ingredients. 2. Serve with apple wedges. Store leftovers in the refrigerator.

Recipe courtesy www.allrecipes.com

Texture: crisp, firm and juicy Flavor: rich, sweet and tart Uses: cooking, baking and eating fresh Season: September to November Parentage: Golden Delicious x Jonathon Specialty: will maintain texture for three months when refrigerated

Texture: fine-grained, firm, tender and crisp Flavor: tart, acidic Uses: applesauce, pie and eating fresh Season: October to February Specialty: good for storage

R e d D e l i c i o us

Texture: crisp Flavor: full and sweet Uses: eating fresh Season: September to November Parentage: Delicious Specialty: known for five bumps on bottom

Information compiled from the Michigan Apple Committee and www.allaboutapples.com

1 2 3

Juice – Unlike apple cider, apple juice undergoes filtration and pasteurization. The resulting product appears clearer and lasts longer. The juice also contains additional ingredients such as water.

6.

Apple Butter – The sweet spread is made from boiled-down sweet cider and apples.

7 . Apple Pie – Nothing says American like this sweet dessert, known by its cross-hatched top pie crust. 8. Apple Crisp – Whether eaten as a dessert or as a breakfast food, the cinnamon, nutmeg and apple mixture with the margarine and oat topping blends well with a scoop of vanilla ice cream.

How to select apples

Choose an apple that suits your personal taste. Find varieties that work best for you and your purposes – baking, salad-making or eating fresh.

When selecting a fruit from the market, buyers may come across scars and blemishes on the apples. Often, these marks are damaged by weather, such as hail. The scars do not affect the taste of the fruit. On the other hand, bruises do affect the quality of the product. Watch for brown, soft patches on apples during selection. Bruised fruit should be sold as “seconds,” or in a later and separate batch from the ideal selection of apples. The seconds should have a reduced price and, while not ideal for eating fresh, are good for baking purposes.

West Michigan cider mills and orchards

Jonathan

Texture: juicy, crisp Flavor: spicy tang Uses: blending with other apples, cooking or eating fresh Season: October to January Parentage: original apple Specialty: good for storage

(Red Spy, Red Northern Spy)

• •

3. Baked Apples – Throw a partially divided

Golden Delic i o u s

Northern Spy •

2. Candy Apple – Before the caramel apple, trick-or-treaters received apples dipped in a mixture of sugar, corn syrup, water, cinnamon and red food coloring.

Ginger Gold

Ida Red

Haley Otman, Laker Life Editor lakerlife@lanthorn.com

Applesauce Recipe Ingredients 1. 2. 3. 4. 5. 6. 7. 8.

3 to 4 pounds of peeled, cored and quartered apples (use one of the Michigan apples recommended for making sauce) 4 strips of lemon peel 3 to 4 teaspoons of lemon juice 3 inches of cinnamon stick 1/4 cup dark brown sugar Up to ¼ cup granulated sugar 1 cup water 1/2 teaspoon salt

Instructions 1. Put all ingredients into a large pot. Cover. Bring to boil. Lower heat and simmer for 20 to 30 minutes. 2. Remove pot from heat. Remove cinnamon sticks and lemon peels from pot. Mash ingredients in pot with potato masher. Serve either hot or refrigerated. Lasts up to one year when frozen. Recipe courtesy www.simplyrecipes.com

Husted’s Farm Market and Cider Mill

Moelker’s Orchards and Farm Market

Vander Mill Cider Mill and Winery

Robinette’s Apple Haus & Winery

9191 West Main Street, Kalamazoo www.hustedfarmmarket.com/ 269-372-1237 Apple-picking is available in addition to hayrides, doughnuts, pies, caramel apples and cider brewed fresh each week.

14921 Cleveland Street, Spring Lake www.vandermill.com/ 616-842-4337 Vander Mill features several varieties of cider, including cider made from only honey crisp apples, apple cherry cider, apple cider slushes and different forms of hard cider.

9265 Kenowa Avenue SW, Grand Rapids www.moelkerorchards.com/ 616-453-2585 Besides apples and other in-season fruits and vegetables, Moelker’s offers apple cider, maple syrup and honey.

3142 Four Mile Road NE, Grand Rapids www.robinettes.com/ 800-400-8100 The Apple Haus includes a cider mill and bakery that serves fresh breads, doughnuts, pastries and pies. Customers can purchase home-grown, in-season fresh fruits. Robinette’s also has a corn maze open through October.


MARKETPLACE

Grand Valley Lanthorn

Announcements Got dusty vocal chords? We’ll help you whip them back into shape at Restoration Rehearsals every Tuesday in PAC 1410 from 8:15 10:00pm. For great food and fun, visit Main St. Pub! Open 7 days a week. Kitchen open until 1:30 am. Live music Thursday’s from 9pm to 1am. Get on the MAP by September 30! If you are in your 1st or 2nd year at GVSU look for a MAP-Works invitation in your email and click the MAP-Works link to access valuable resources. Visit gvsu.edu/mapworks for more information. Help save energy and don’t leave unused electronics plugged in. For more information visit www.gvsu.edu/facilitiesservices/ Catholic Campus Ministry. St. Luke University Parish. Your catholic connection at GVSU. Sunday Masses: Allendale Christian School 8:00 & 10:30 am Grand Valley Cook-DeWitt 5:30pm. Check out Biggby Coffee located in Allendale! Along with great drinks, Biggby offers free wi-fi and is conveniently located to campus. Stop in today! Are you looking to save money on textbooks this year? Look no further! Brian’s Books has two convenient locations in Allendale and Grand Rapids. www.briansbooks.net. Live your best life! Snap Fitness offers two convenient locations in Allendale and Grand Rapids. Stop in today and get your first month free! www.snapfitness.com We wash every car like it’s our own! Stop by Allendale Auto Wash today! Located _ mile west of GVSU campus. 616.895.5040.

Welcome back GVSU students! Motman’’s Farm Market is now open and has great deals for students and staff. Located one mile east of GVSU Campus!

Welcome Back Students! Secret Nails 4507 Lake Michigan Dr. Walker, MI 49534. Student Discounts Available. 616.453.4353. secretnails@yahoo.com

Weekend masses Saturday 4pm, Sunday 9am and 11am. 733 Bridge St, NW Grand Rapids, MI 49504. (616) 458-3213. Visit www.stjamesparish.catholicweb.com.

Opportunities

Welcome back GVSU students! Motman’s Farm Market opens September 8th and offers great deals to students and staff. Located one mile east of GVSU Campus!

Entertainment Cheap Food, Tickets and Drinks! Tickets just $5 when you show your college ID! You can check us out at whitecapsbaseball.com or fifththirdballpark.com! Every Monday is College Night. Get in for just $5 with your College ID. Text KZOOVU to 68683 to receive discounts and coupons! Visit dejavu.com

Roommates Roommate Wanted in home in Grand Rapids, 10 minutes from Pew Campus. $370 utilities included. Call Marcie at (810) 610-5132.

Services Experienced Attorney 3 Miles from Campus. 616.895.7300. www.davidknoesterplc.com. Lake Michigan Dental has been supporting smiles for generations! Conveniently located one block west of Covell Street on the GVSU bus route! 616-453-8211 or www.lakemichigandental.co m Legal help for college students. We represent students with MIP and all other criminal charges. Contact us 24/7 for a free consultation. 616-304-1414 or www.edudefense.com

Changing the world by changing theirs. TEACH. $30,000 Fellowship. Master Degree. Ongoing Support. Apply now – October 13 deadline. www.wwteachfellowship.org.

Housing Copper Beech Townhomes...the most space for the best price! 1, 2, 3, or 4 bedroom units! Located in Allendale on 48th Street. Call 616-895-2900 or visit copprbeechtownhomes.com for more information. Great Specials at Brookmeadow Apartments! One and two bedroom apartments are available for short and long term leases. Call today 616-284-4239 Great specials at Royal Vista Apartments and Townhomes. Call today 616-453-9999. Also check out Arbor Heights Townhouses conveniently located near Allendale Campus. 616-457-3450 More Fun...Less Money at Campus View Housing! Brand new pool for summer 2011. Huge rec center with massive movie theater! 616-895-6678 or www.campusviewhousing.com Reserve the perfect apartment for you! American Seating Apartments is now leasing for 2011 – 2012. Call today at 616.262.5153 or visit www.americanseatingpark.c om.

Employment Experienced bartender needed for expansion, apply at Mancino’s from 1-4 Monday-Friday. No phone calls.

Monday, September 27, 2010

B5


B6

Monday, September 27, 2010

LAKER LIFE

Grand Valley Lanthorn

‘Yooper’ shares ‘her story’ of success Professor Kate Stoetzner discusses journey to GVSU with students, faculty

K

By Brittney Mestdagh GVL Staff Writer

ate Stoetzner southern belles. She told the audience to is able to exercise her love picture her as a “Yooper,” for learning wearing a flannel shirt and and talking boots riding a snowmobile each day at work as direc- amid a class of southern tor of international students belles. To a room of laughand scholar services in the ter, Stoetzner said it was not Barbara H. Padnos Interna- a good fit. She decided to go to tional Center. Stoetzner spoke Wednes- Kalamazoo College and day at “Her Story,” a lecture worked in the admissions series hosted by the Wom- office part time. After en’s Center and the Wom- graduation, she worked in en’s Commission, about the admissions department her journey to Grand Valley at Lawrence University in Appleton, Wis. State University. Stoetzner said she spent Currently in its eighth year, “Her Story” intro- most of her time on the duces nominated speakers road only to come back for in leadership positions on three-hour “You Suck” staff campus. The event origi- meetings while working for nally targeted an audience a “dragon lady.” “How can I suck enough of faculty and staff so they could learn about their co- to cover three hours?” Stoworkers. Now it caters to etzner asked the audience members, who continuously students as well. “Many times students see laughed at her anecdotes. After two years, Stoa staff member as a finished product and think there was etzner got a job at Grand Rapids Coman easy path munity Colfor them,” lege near her said Jo Ann any times future husWassenaar, students see a staff band. Four associate diyears later, rector of the member as a finished she applied Wo m e n ’s Center. product and think there with 25 other applicants to This is was an easy path for be an Internanot always tional Student the case, them. Services CoWa s s e n a a r ordinator at said. In GVSU. many in-Jo Ann Wassenaar In her postances, it Associate director of sition, Stois about emWomen’s Center etzner supbracing an ports 322 opportunity students or taking a from 72 countries, who she chance. Stoetzner ambled up to a fondly describes as her “bachair on crutches in front of bies.” She still stays in cona room of more than 60 stu- tact with previous students dents and faculty to tell her through e-mail or social story about taking risks and networking. “I have more than onebeing flexible. Growing up in Mar- thousand friends on Facequette, Mich., in a county book,” she said. “These are inhabited by more deer than the big indicators of success people, Stoetzner’s family in your life.” Stoetzner, through her preened her early for higher education. When she gradu- comedy and stories, held ated from the fifth grade, most audience members her present was a set of captive throughout the speech. Some students went plates for college. The first major decision to the event for LIB 100 or she had to make was where US 201 classes. Kaitlyn Laug, who atto go to college. Her parents told her she could not to go tended for her U.S. 201 to Northern Michigan Uni- course, said she was initialversity because it was so ly apprehensive about attending the event. However, close to home. “If I’m going to go, then when Stoetzner finished, I’m going to go,” Stoetzner Laug said the 45 minutes flew by. said. “It is a great thing for One summer her family went on school tours girls to see how you rise up throughout the United from students to leaders in States. She visited Sweet your profession,” she said. Briar College in Sweet Bribmestdagh@lanthorn.com ar, Va., which she described as a finishing school for

“M

GVL / Rane Martin

Life by example: GVSU professor Kate Stoetzner speaks to an audience of students and staff about her life for the Women’s Center “Her Stories” series.


Issue 10